Subject: Fwd: Trainer Candidate - Shaba Quaiser
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Fri, 25 Nov 2022 15:45:54 +0000

Interview

Sent from my iPhone

Begin forwarded message:

From: Shaba Quaiser <[email-masked]>
Date: 25 November 2022 at 20:37:11 GMT+5:30
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Shaba Quaiser
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Shaba Quaiser
E-mail  [email-masked]
Phone Number    (+91) 6372512303
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      Gurgaon
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        MattsenKumar    QA              25,000
Previous Employer 1     Ttec    CSA     3rd July 2021   24,000
Previous Employer 2     Teleperformance         CSA     August 2020     19,000
If Selected, how much time do you need to join? 15 days as i need to give notice period.
Please briefly describe your work experience specifically in Quality?   I am working as QA in Mattsen Kumar since January 2022.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    I got appointed as a QA in Mattsen Kumar for a new process and I was in pilot batch. I invested my whole skills and experience for the alignment of process and helped the new bees to understand the product details.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service stands for resolving all the queries and provide resolutions according to SOP's. Great customer service includes going beyond the bar with great customer connect and taking ownership on call and follow all SOP's.
What according to you makes you a good candidate for this position?     I am dedicated to my work and I use my complete potential so that the whole team will be able to nail their target. I help new bees to understand the product and guide them with ways to perform better. I also help my team leader whenever he needs an extra hand to do any kind of work
On a scale of 1 - 5 please rate your fluency in spoken English  5